@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif, 'Copperplate Gothic Bold';
}
body{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../images/bg2.png");
  width: 800px;
  position: relative;
  background-size: cover;
}

.wah{
  height: 510px;
  width: 510px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.5);
  left: 50%;
}
img{ 
        position: absolute;
        width: 400px;
        top: 65px;
        left: 760px;
}
.Wireless{ 
 text-align: center;
 position: absolute; 
 top: 65%; 
 width: 700px;
 left: 75%;
 font-size: 50px;
 height: 150px; 
 font-style: bold;

}
.wrapper1{
  width: 500px;
  height: 50%;
  position: relative;
  top: 10%;  
  left: 35%;
  background: #fff;
  padding: 34px;
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);

}
.wrapper{
  width: 500px;
  height: 50%;
  position: relative;
  top: 40%;  
  left: 0%;
  background: #fff;
  padding: 34px;
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);

}
.wrapper1 h2{
  position: relative;
  font-size: 22px;
  font-weight: 600;
  color: #333;
}
.wrapper1 h2::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 28px;
  border-radius: 12px;
  background: #4070f4;
}
.wrapper1 form{
  margin-top: 30px;
}
.wrapper1 form .input-box{
  position: relative;
  top: 10%;

}
.wrapper h2{
  position: relative;
  font-size: 22px;
  font-weight: 600;
  color: #333;
}
.wrapper h2::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 28px;
  border-radius: 12px;
  background: #4070f4;
}
.wrapper form{
  margin-top: 30px;
}
.wrapper form .input-box{
  height: 52px;
  margin: 25px 0;
}
.wrapper1 form .input-box label{
    font-size: 20px;
    padding: 10px 10px 10px;

}


form .input-box input{
  height: 100%;
  width: 100%;
  outline: none;
  padding: 0 15px;
  font-size: 17px;
  font-weight: 400;
  color: #333;
  border: 1.5px solid #C7BEBE;
  border-bottom-width: 2.5px;
  border-radius: 6px;
  transition: all 0.3s ease;
}

select{
  height: 100%;
  width: 100%;
  outline: none;
  padding: 0 15px;
  font-size: 17px;
  font-weight: 400;
  color: #333;
  border: 1.5px solid #C7BEBE;
  border-bottom-width: 2.5px;
  border-radius: 6px;
  transition: all 0.3s ease;

}

button{
  height: 100%;
  width: 100%;
  outline: none;
  padding: 0 15px;
  font-size: 17px;
  font-weight: 400;
  border: 1.5px solid #C7BEBE;
  border-bottom-width: 2.5px;
  border-radius: 6px;
  transition: all 0.3s ease;
}

.input-box input:focus,
.input-box input:valid{
  border-color: #4070f4;
 
}
form .policy{
  display: flex;
  align-items: center;
 
}
form h3{
  color: #707070;
  font-size: 14px;
  font-weight: 500;
  margin-left: 10px;
}
.input-box.button button{
  color: #fff;
  letter-spacing: 1px;
  border: none;
  background: #4070f4;
  margin-top: 15px;
  height: 45px;
 
}
.input-box.button button:hover{
  background: #0e4bf1;
  
}
.input-box1{
  background-color: #0e4bf1;
  padding: 10px 50px;
  height: 50px;

}
.btn-upgrade2{
  color: #fff;
}

.wrapper form .update3 {
	position: relative;
  margin-top: 40px;
	width: 220px;
}

.wrapper form .btn-upgrade2 {
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 12px 0;
	background: rgb(77, 77, 77);
	transition: all .3s ease;
	font-weight: 600;
	margin-bottom: 12px;
}
.wrapper form .btn-upgrade2:hover {
	background: rgb(0, 0, 0);
}



form .text h3{
 color: #333;
 width: 100%;
 text-align: center;
}
form .text h3 a{
  color: #4070f4;
  text-decoration: none;
}
form .text h3 a:hover{
  text-decoration: underline;
}